/************** Teams Page ****************/

#teamsWrapper {
	width: 100%;
	height: 100%;
	text-align: center;
	z-index: 10000;
}

#teamsContainer {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items:center;
	}
	
.teamsHeadline {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 90%;
	}

.editTeamSubHeader {
	font-size: min(3.5vw, 16pt);
	font-weight: bold;
	background: #006600;
	color: #FFFFFF;
	margin-bottom: 10px;
	padding: 10px 2%;
	text-align: left;
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: min(3.5vw, 60px);

    }

.addressWrapper {
	font-size: min(3.5vw, 14pt);
	line-height: 150%;
	padding: 10px 2%;
	text-align: left;
	}
	
.teamsDisplay {
	font-size: min(4vw, 13pt);
	text-decoration: none;
	border: none;
	text-align: center;
	width: 86%;
	flex-grow: 1;
	margin: 0 auto 5%;
	position: relative;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	background: rgba(0,0,0,0.1);
	padding: 7px 2%;
	color : #FFFFFF;
	border: 1px solid #009900;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	}

.editPlayer {
	font-size: min(4vw, 15pt);
	text-align: left;
	background: rgba(255,255,255,0.2);
	color: #fff;
	padding: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 5px;
	margin: 3px 0 7px;
	}
	
.teamID {
	font-family: Arial, Helvetica, sans-serif;
	font-size: min(3vw, 14pt);
	width: 10%;
	}

.edit_address_wrapper {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 10px;
	margin-bottom: 10px;
	color: rgba(255,255,255,0.75);
	}
	
.editTeam {
	font-family: 'fjalla';
	font-weight: normal;
	font-size: min(4vw, 18pt);
	width: 100%;
	flex-grow: 1;
	text-align: left;
	margin-bottom: 10px;
	}

.teamWrapper {
	width: 96%;
	background: rgba(255,255,255,0.2);
	color: #fff;
	padding: 5px 2%;
	margin: 3px 0 7px;
	}

.teams_name {
	font-size: min(4vw, 18pt);
	width: 60%;
	text-align: left;
	}

.teamsList {
	font-family: 'fjalla';
	font-weight: normal;
	position: relative;
	clear: both;
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 10px;
	}

#player_team_Wrapper, #player_name {
	width: 50%;
	flex-grow: 0;
	}
	
#player_name {
	height: 22px;
	}
	
.editMatchLinkButton {
	width: 40%;
	color: #000;
	}
	
.teamStatusContent {
	display: flex;
	gap: 10px;
	margin-bottom: 0;
	font-size: 12pt;
	font-weight: bold;
	align-items: center;
	width: 100%;
	}

.editTeamDetailWrapper {
	display: flex;
	gap: 10px;
	align-items: center;
	justify-content: space-between;
	}
